Subject: Re: [conex] Last Call: <draft-ietf-conex-concepts-uses-04.txt> (ConEx Concepts and Use Cases) to Informational RFC

From: Christopher Morrow <[email-masked]>
Date: Thu, 29 Mar 2012 12:11:34 -0400

On Thu, Mar 29, 2012 at 10:10 AM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Congestion Exposure WG (conex)
> to consider the following document:
> - 'ConEx Concepts and Use Cases'
>  <draft-ietf-conex-concepts-uses-04.txt> as an Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2012-04-12. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>   This document provides the entry point to the set of documentation
>   about the Congestion Exposure (ConEx) protocol.  It explains the
>   motivation for including a ConEx marking at the IP layer: to expose
>   information about congestion to network nodes.  Although such
>   information may have a number of uses, this document focuses on how
>   the information communicated by the ConEx marking can serve as the
>   basis for significantly more efficient and effective traffic
>   management than what exists on the Internet today.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-conex-concepts-uses/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-conex-concepts-uses/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.

Didn't Mr Briscoe just email that there was a BT IPR claim against
this ID, related to re-ECN work he did/does for BT?

> _______________________________________________
> conex mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/conex

---

From: Christopher Morrow <[email-masked]>
Date: Thu, 29 Mar 2012 12:12:40 -0400

> this ID, related to re-ECN work he did/does for BT?

http://www.ietf.org/mail-archive/web/conex/current/msg00916.html

---

From: marcelo bagnulo braun <[email-masked]>
Date: Fri, 30 Mar 2012 11:55:51 +0200

Hi,

Bob's email specifically said specifications and mechanisms would be 
likely to be tagged with the IPR. This particular document is neither a 
specification nor a mechanism as it describes the use cases for conex. 
When the drafts describing the conex spec are sent to the IESG, the IPR 
claim will be propely pointed out.

I hope this clarifies the issue.

Regards, marcelo

El 29/03/12 18:11, Christopher Morrow escribió:
> On Thu, Mar 29, 2012 at 10:10 AM, The IESG<[email-masked]>  wrote: